
a:link,a:visited { color: #555555; text-decoration: none; }
/*
.cwb-ui-wrap-content h1 { font-size: 1.5em; text-align: center; text-decoration: underline; 
    padding: 0.2em; text-shadow: 0.05em 0.05em 0.25em rgba(0,0,0,0.2); margin: 0.5em 0 0 0;
    text-underline-offset: 5px; text-decoration-skip-ink:none; }
*/    
.category-navigation { display: flex; align-items: baseline; text-align: center; width: fit-content; 
    margin: 1em auto; flex-wrap: wrap; }

.category-navigation ul { display: flex; flex-wrap: wrap; justify-content: left; padding: 0 1em; }
.category-navigation h3 { padding: 0 0 0 1em; }

.category-navigation li { padding: 0 0.75em; margin: 1em 0; border-right: 1px solid #999; color: #777; }
.category-navigation li:last-child { border-right: none; }

.category-navigation a:link, .category-navigation a:visited { color: #777; text-decoration: none; }
.category-navigation a:hover, .category-navigation a:active { color: #0087C7; text-decoration: none; }

.productList { padding: 0 0 5em 0; }

.fullCategories { background: rgba(245,245,245,1); }
/*.productList li*/ .fullProductFrame { background: rgba(255,255,255,1); }
.fullCategories > li { display: grid; grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)); text-align: center; padding: 2em 2.5vw 5em; grid-gap: 3em 2.5vw; 
    background: rgba(255,255,255,1); background: rgba(245,245,245,1); }

.fullCategories > li a { position: relative; background: rgba(235,235,235,1); background: rgba(255,255,255,1); }

.fullCategories > li a img { width: 100%;   /*-webkit-filter: drop-shadow( 0px 2px 3px rgba(0, 0, 0, .7));
  filter: drop-shadow( 0px 2px 3px rgba(0, 0, 0, .7)); */}
.fullCategories > li a .productName { position: absolute; left: 0; right: 0; bottom: -2.0em; /*background: rgba(0,0,0,0.1);*/ padding: 0.5em; font-size: 0.6em;  background: rgba(255,255,255,1); background: none; } 

.fullCategories .limitedCategory a .productName { background: rgba(0,0,0,0.4); background: none; } 
.fullCategories .limitedCategory a { background: rgba(0,0,0,1); } 
.fullCategories .limitedCategory h5 a { background: rgba(0,0,0,0); } 
.fullCategories .limitedCategory { background: rgba(25,25,25,1); }
.fullCategories .limitedCategory a:link, .limitedCategory a:visited { color: #CCC; text-decoration: none; }

.fullCategories h5 { /*grid-area: header;*/ grid-column: 1 / -1; text-align: center; }

.fullCategories h5 a { font-size: 1.25em; border-bottom: 1px solid #0087C7; grid-column: 1 / 2; display: inline-block; padding: 0 1em; background: unset; }

.productFlag { -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.65); -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.65); box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.65);
    font-size: 10px; left: 50%; line-height: 1em; margin: 0 0 0 -60px; padding: 3px 0; position: absolute; text-align: center; text-transform: uppercase;
    width: 120px; font-weight: 600; bottom: calc(100% - (1em + 6px)); color: #333;
}

.productFlag:before { border-left: 5px solid transparent; border-top: 17px solid #0087C7; content: ""; left: -5px; position: absolute; top: 0; }
.productFlag:after { border-right: 5px solid transparent; border-top: 17px solid #0087C7; content: ""; right: -5px; position: absolute; top: 0; }

.flagAddShipping { background: none repeat scroll 0 0 #e9eb6b; } .flagAddShipping:before, .flagAddShipping:after {border-top-color:#e9eb6b; }
.flagBackorder { background: none repeat scroll 0 0 #e63939; } .flagBackorder:before, .flagBackorder:after {border-top-color:#e63939; }
.flagNew { background: none repeat scroll 0 0 #0087c7; } .flagNew:before, .flagNew:after {border-top-color:#0087c7; }
.flagUpdate { background: none repeat scroll 0 0 #00c700; } .flagUpdate:before, .flagUpdate:after {border-top-color:#00c700; }
.flagPrevious { background: none repeat scroll 0 0 #e9eb6b; color:#333; } .flagPrevious:before, .flagPrevious:after {border-top-color:#e9eb6b; }
.flagSoldOut { background: none repeat scroll 0 0 #e63939; } .flagSoldOut:before, .flagSoldOut:after {border-top-color:#e63939; }
.flagReadyToShip { background: none repeat scroll 0 0 #00c700; } .flagReadyToShip:before, .flagReadyToShip:after {border-top-color:#00c700; }
.flagComingSoon { background: none repeat scroll 0 0 #d8d9da; } .flagComingSoon:before, .flagComingSoon:after {border-top-color:#d8d9da; }


.cwb-ui-wrap-content h1 { font-size: 2em; }

@media screen and (orientation: landscape), screen and (min-width: 1000px) { 
    .cwb-ui-wrap-content h1 { font-size: 3em; }
    .fullCategories > li { grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); padding: 2em 2.5vw 5em; grid-gap: 5em; }
    .fullCategories > li a .productName { padding: 0.5em; font-size: 1.2em; } 
    .fullCategories h5 a { font-size: 2.5em; padding: 0 1em; border-bottom: 3px solid #0087C7; }
}

.promoProduct img { width: 100%; height: auto; }

.aftermarketMessage { max-width:1250px; padding:3em 0; margin: 0 auto; }





.fullProductFrame { 

    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.20), 0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.20), 0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.20), 0 1px 1px rgba(255, 255, 255, 0.6) inset, 0 -1px 1px rgba(0, 0, 0, 0.2) inset;
    
  
      /*background: #fdfdfd;  Old browsers */
      /*background: -moz-linear-gradient(top,  #fdfdfd 0%, #F8F8F8 100%);  FF3.6+ */
      /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#F8F8F8));  Chrome,Safari4+ */
      /*background: -webkit-linear-gradient(top,  #fdfdfd 0%,#F8F8F8 100%);  Chrome10+,Safari5.1+ */
      /*background: -o-linear-gradient(top,  #fdfdfd 0%,#F8F8F8 100%);  Opera 11.10+ */
      /*background: -ms-linear-gradient(top,  #fdfdfd 0%,#F8F8F8 100%);  IE10+ */
      /*background: linear-gradient(to bottom,  #fdfdfd 0%,#F8F8F8 100%);  W3C */
      margin:14px auto; overflow:hidden; max-width:750px; position:relative; font-size:2em; color:#fff; font-family: 'WebCabin', sans-serif; min-height:300px; }
  
  .blackProductFrame { background:#000; }
  
  /*  COMMENT:these changes are for the new navigation on the products page. commented out until the thumbnails are ready;*/
  .fullProductFrame img { margin-left:-200px; }
  
  @media screen and (max-width: 517px) {
      .fullProductFrame img { margin-left: 0; width: 300px; margin-top: 50px; left: -60px; position: relative; }
  }
  .fullProductFrame .productName { position:absolute; right:25px; top:40px; padding: 0; }
  .fullProductFrame .smallFontTitle { font-size: 0.85em; }
  .fullProductFrame .xtraSmallFontTitle { font-size: 0.65em; }
  
  .subCategory-best-sellers .fullProductFrame .productName { padding:5px; background-color: #FFF; color:#333; box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.6); }
  .subCategory-best-sellers .fullProductFrame .productName ul { color:#CCCCCC; }
  
  .fullProductFrame .productName ul { position:absolute; right:0; top:35px; text-align: right; width:70px; white-space: nowrap; }
  
  
  .fullProductFrame .productName ul .originalPrice { font-size: 18px; }
  .fullProductFrame .productName ul .offPrice { font-size: 18px; }
  
  .fullProductFrame .productName ul .originalPrice:after { background: #94000c none repeat scroll 0 0; content: ""; display: block; height: 2px; right: 0px; left: 0;
      position: relative; top: -10px; width: 100%; z-index: 55; transform: rotate(8deg); }
  .blackProductFrame .productName ul .originalPrice:after { background: #C8000c none repeat scroll 0 0; }
  
  .fullProductFrame .productName ul .offPrice { border-bottom: 1px solid #444444; }
  
  .fullProductFrame .productName ul .currentPrice { /*font-weight: 700;*/ font-size: 1.1em; padding:0.1em 0; }
  
  
  .fullProductFrame .productPrice { position:absolute; right:25px; bottom:50px; }
  .fullProductFrame .isRelImg { position:absolute; left:0; bottom:0; }
  
  .fullProductFrame a:link, .fullProductFrame a:visited { color: #444444; 
      -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Safari */
         -khtml-user-select: none; /* Konqueror HTML */
           -moz-user-select: none; /* Firefox */
            -ms-user-select: none; /* Internet Explorer/Edge */
                user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
  }
  .fullProductFrame a:hover, .fullProductFrame a:active { color: #000000; 
      -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Safari */
         -khtml-user-select: none; /* Konqueror HTML */
           -moz-user-select: none; /* Firefox */
            -ms-user-select: none; /* Internet Explorer/Edge */
                user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
  }
  
  .blackProductFrame .productName ul .offPrice { border-bottom: 1px solid #CCCCCC; }
  .blackProductFrame a:link, .blackProductFrame a:visited { color: #CCCCCC; }
  .blackProductFrame a:hover, .blackProductFrame a:active { color: #FFFFFF; }
  
  @media screen and (max-width: 650px) {
      .fullProductFrame .productName { top:15px; }
  }
  
  @media screen and (max-width: 517px) {
      .fullProductFrame { min-height:138px; box-shadow: 1px 1px 3px #aaa; max-width: 320px; margin:24px auto; border-radius: 1px; padding:20px 0 0; }
      .fullProductFrame .productName { left:0; right:0; text-align: center; padding:0; top:24px; font-size: 4vw; }
      .fullProductFrame .smallFontTitle { font-size: 16px; }
      .fullProductFrame .productPrice { top:35px; bottom: auto; }
      .fullProductFrame .productName span { display:none; }
      .fullProductFrame .isRelImg { left:1em; /*margin-left: -115px;*/ bottom: 0.5em; width:150px; }
      .fullProductFrame .productName ul { right:25px; top:auto; bottom:-69px; font-size: 23px; /*color: #555555;*/ }
  }
  
  @media screen and (max-width: 400px) {
      .fullProductFrame { min-height:158px; margin:24px auto; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }
      .fullProductFrame .productPrice { top:35px; bottom: auto; }
  }
  

  .blueCallToAction {
    border: medium none;
    bottom: 1em;
    color: #efefef;
    cursor: pointer;
    font-size: 0.65em;
    font-weight: 400;
    line-height: 2em;
    overflow: hidden;
    padding: 0 0 0.1em;
    position: absolute;
    right: 1em;
    text-align: center;
    text-shadow: none;
    width: 8em;
    margin: 0;
    background: #0087c7 none repeat scroll 0 0;
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5) inset, 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 1px rgba(0, 0, 0, 0.5);
}



.bfBannerWrapper { background: #000000; background: linear-gradient(#000000 0%, #000000 48%, #111111 66%, #222222 77%, #333333 100%); }
html.newBlackHeader2 .content { max-width:1300px; padding: 0; margin:-4px auto -30px; }
.productNavigation { background:#EFEFEF; }
.season-sale-banner { margin: 0 auto; display: block; width:100%; max-width: 1000px; }
.season-sale-banner .cwContentBox { background:none; box-shadow:none; }
.season-sale-subSection .productFrame { list-style:none; margin:14px 0; max-width: 563px; min-height:225px; }
.season-sale-subSection .productFrame img { margin-left:-150px; width:675px; margin-top:50px; }
.season-sale-subSection { padding: 0 50px 50px; }
.season-sale-subSection h3 {  border-bottom: 1px solid #0087C7; color: #444; font-size: 2.5em; font-weight: 300; line-height: 1em;
    margin: 0 0 20px 0; padding: 5px 0 1px 2%; position: relative; text-align: left; width: 33%; }
.productList { padding:50px 0 0 0; }
.season-sale-subSection ul { display:flex; flex-wrap:wrap; justify-content: space-around; }
.season-sale-subSection .productName ul { display:flex; flex-wrap:nowrap; flex-direction: column; align-items: flex-end; } 
.productFrame .productName ul { flex-direction:column; align-items: flex-end; }
.productFrame .productName ul li { width: max-content; }
.productFrame .productName ul .originalPrice:after { right:0px; width:100%; }
.productFrame .productName ul .currentPrice { padding: 0.1em 0; font-size:25px; } 

@media screen and (max-width: 600px) { 
    .season-sale-banner { }
    .season-sale-subSection { padding: 50px 0; }
    .season-sale-subSection .productFrame img { margin-left:-89px; width:400px; margin-top:50px; }
    .productFrame { list-style:none; margin:14px 0; max-width: 563px; min-height:225px; width:100%; }
    .bfSkinBanner .productFrame { min-height:180px; }
    .bfSkinBanner img { width:140%; margin-top:0; margin-left:-29%; }
    .season-sale-subSection h3 { width: 66%; }
}





